Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 08:00:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c lilia pasion victorio                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lilia pasion victorio Bot:  Hi Lilia Pasion Victorio ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8264965072 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8264965082 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96555427422            11:42 AM, 31st May                     lilia pasion victorio                    I ordered for click n collect           11:43 AM, 31st May                   Sohaib                   Hi Lilia, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:46 AM, 31st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:50 AM, 31st May                   Sohaib                   We see that you have placed your order on May 28, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           11:58 AM, 31st May                   Sohaib                   Is there anything else I can help you with?           11:58 AM, 31st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 AM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2647533